uuid: 9f1fb1db-7b3f-4412-b54b-b143bb24d903
langcode: es
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs
id: media_save_action
label: 'Guardar medio'
type: media
plugin: 'entity:save_action:media'
configuration: {  }
